include("shared.lua");
-- Inventory Icon
if(file.Exists("../materials/weapons/zat_inventory.vmt")) then
	SWEP.WepSelectIcon = surface.GetTextureID("weapons/zat_inventory");
end
-- Kill Icon
if(file.Exists("../materials/weapons/zat_killicon.vmt")) then
	killicon.Add("weapon_zat","weapons/zat_killicon",Color(255,255,255));
end
language.Add("GaussEnergy_ammo","Naquadah");
language.Add("weapon_zat","Zat'nik'tel");

--################### Positions the viewmodel correctly @aVoN
function SWEP:GetViewModelPosition(p,a)
	p = p + 1*a:Up() - a:Forward() - 4*a:Right();
	return p,a;
end
